import {
    api,
    formatParams
} from "@/utils/axios";

// 获取市区列表
export function queryCity(params) {
    return api(Object.assign(formatParams('GET', params), {
        url: `/admin-api/antigen/queryCity`
    }))
}

// 获取抗原申报列表
export function antigenList(params) {
    return api(Object.assign(formatParams('POST', params), {
        url: `/admin-api/antigen/list`
    }))
}

// 获取详情
export function queryDetail(params) {
    return api(Object.assign(formatParams('GET', params), {
        url: `/admin-api/antigen/queryDetail`
    }))
}